### Method

# GObject TypeClass unref

#### Declaration

    void
    g_type_class_unref (
      GObjectTypeClass* g_class
    )

#### Description

Decrements the reference count of the class structure being passed in. Once the last reference count of a class has been released, classes may be finalized by the type system, so further dereferencing of a class pointer after `g_type_class_unref()` are invalid.